body {background-image:url(/images/Dressed_Shiplap_Fence.jpg);}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#050303 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#020202 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#0A0003 ;}
body {margin:0px;padding:0px;}
.cmsDefaultTextLogo {width:100%;margin:0;font-weight:bolder;}
.cmsDefaultTextLogo A {font-size:300%;}
.is-section-banner {background-color:;}
.is-section-logo {background-color:;}
.is-section-menu {background-color:#f5eede;}
.is-section-heading,.is-section-content{background-color:;}
.is-container {max-width:1200px;}
.cmsUsualWidth {max-width:1200px;padding:0 30px;box-sizing:border-box;margin-right:auto;margin-left:auto;}
.cmsUsualWidth.containsContentBox {max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
#cmsShoppingCartTemplateLinks a {text-decoration :none;display:inline-block }
@media (max-width:600px){.socialmediaicons {text-align:center;}
#cmsShoppingCartTemplateLinks {text-align:center;}
#cmsShoppingCartTemplateLinks a {width:40%;text-align:center;}
}
input,select,button {line-height:200%;padding:10px;}
.shopsearch .searchItem {margin:5% 0;}
@media (max-width:500px),(max-device-width:500px){.productSearchHeading h3 ,.categoryHeading h3 {display:block;text-align:center;background-color:#666;background-color:#0A0607;color:white;color:#0C0C0C;padding:5%;}
.templateCategories, .templateProductSearchWidget {display:none;}
}
body {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;font-size:15px ;}
#menu {font-size:130%;line-height:200%;}
#menu ul ul {border:1px solid ;background-color:white;background-color:#f5eede;}
#menu li a {background-color:#f5eede;color:#020002;}
#menu li a:hover {background-color:;text-decoration:underline;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#020202 ;}
H2,H3 {color:#070001 ;}
A {color:#070707 ;}
A:active, A:hover {color:#0A0003 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'Montserrat', sans-serif ;}
#menu a:link, #menu a:visited {background-color:#f5eede }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#020002 }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#0A0607 }
#catmenu a:link, #catmenu a:visited {color:#0C0C0C }